Subject: Re: next-20181008 build: 2 failures 22 warnings (next-20181008)

From: Stephen Rothwell <[email-masked]>
Date: Fri, 12 Oct 2018 10:37:58 +1100

Hi Boris,

On Wed, 10 Oct 2018 06:33:59 +0200 Borislav Petkov <[email-masked]> wrote:
>
> On Wed, Oct 10, 2018 at 03:27:04PM +1100, Stephen Rothwell wrote:
> > I have added that to linux-next today (pending this or something else
> > turning up in the tip tree).  
> 
> I have queued a fixed version in the meantime:
> 
> https://git.kernel.org/tip/9d94e8b1d4f94a3c4cee5ad11a1be460cd070839

OK, I will use that until it turns up in the tip auto-latest branch.
-- 
Cheers,
Stephen Rothwell
_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel